@charset "UTF-8";
/* _____________________________________________________________________ HTML5 Reset */

article, aside, dialog, figure, footer, header, main, menu, nav, section{
	display: block;
}

time, figcaption{
	display: inline;
}

/* _____________________________________________________________________ TEXT */

p{
	margin:0 0 1em 0;
}

.nowrap{
	white-space:nowrap;
}

em{
	font-style:normal;
	font-weight:bold;
}

/* _____________________________________________________________________ ALIGN */

.align_left{
	text-align:left;
}

.align_center{
	text-align:center;
}

.align_right{
	text-align:right;
}

body a{
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}


div.link{
	text-align: center;
	clear: both;
}
div.link.left{
	text-align: left;
}
div.link.right{
	text-align: right;
}
div.link .btn{
	display: inline-block;
	font-size: 14px;
	text-decoration: none;
	color: #333;
	font-weight: bold;
	padding: 0 20px 0 0;
	background-image: url('../img/arrow_right_r.svg');
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 9px auto;
	border-bottom: solid 1px rgba(0, 0, 0, 0);
}
div.link .btn:hover{
	border-bottom: solid 1px rgba(225, 46, 33, 1);
}

/*header*/
#bgLayer {
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    background-color: rgba(51, 51, 51, 0.7);
    display: none;
}
#bgLayer.block {
    display: block;
}

#header_area{
	width: 100%;
	border-bottom: solid 1px #e6ded0;
	background-color: #fff;
	position: relative;
	z-index: 1;
}
#header_area #menulist{
	display: none;
}
#header_area #switchbtn_area{
	display: none;
}
#header_area>div{
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
	padding: 14px 20px 15px;
	box-sizing: border-box;
}
#header_area>div>span{
	display: block;
	margin: 0 auto 12px;
	font-size: 14px;
	color: #444;
	text-align: center;
}
#header_area>div #header_logo{
	display: block;
	width: 190px;
	margin: 0 auto;
	padding: 0;
	font-size: 12px;
	line-height: 1em;
}
#header_area>div #header_logo img{
	display: block;
	width: 100%;
}

@media screen and (max-width: 660px){
	body{
		padding: 68px 0 0!important;
	}
	#header_area{
		position: fixed;
		top: 0;
		left: 0;
		z-index: 999;
	}
	#header_area>div{
		padding: 8px 15px 12px;
	}
	#header_area>div>span{
		margin: 0 auto 5px;
		font-size: 10px;
		text-align: left;
	}
	#header_area>div #header_logo{
		width: 130px;
		margin: 0;
	}
	#header_area #menulist{
		display: block;
		width: 260px;
	    height: 100vh;
	    padding: 69px 0 0;
	    box-sizing: border-box;
	    transition: all 0.2s;
	    transform: translate(312px);
	    position: fixed;
	    top: 0;
	    right: 0;
	    z-index: 1000;
	    background-color: #FFF;
	}
	#header_area #menulist.open{
		transform: translate(0); 
	}

	#header_area #menulist>ul#sp_menu{
		margin:0 0 30px;
		padding:0;
		list-style-type:none;
		border-top: solid 1px #e6ded0;
		box-sizing: border-box;
	}
	#header_area #menulist>ul#sp_menu li{
		margin: 0;
	}
	#header_area #menulist>ul#sp_menu li a{
		display: block;
		color: #333;
		text-decoration: none;
		font-size: 13px;
		padding: 15px 14px;
		box-sizing: border-box;
		border-bottom: solid 1px #e6ded0;
		background-image: url('../img/arrow_right_g.svg');
		background-repeat: no-repeat;
		background-position: 97% center;
		background-size: 5px auto;
	}
	#header_area #menulist>ul#sp_sns_links{
		margin:0;
		padding:0;
		list-style-type:none;
		text-align: center;
	}
	#header_area #menulist>ul#sp_sns_links li{
		display: inline-block;
		width: 35px;
		margin: 0 15px 0 0;
	}
	#header_area #menulist>ul#sp_sns_links li a{
		display: block;
	}
	#header_area #menulist>ul#sp_sns_links li a img{
		display: block;
		width: 100%;
	}


	#header_area #switchbtn_area{
		display: block;
	    width: 25px;
	    padding: 0;
		box-sizing: border-box;
		position: absolute;
		top: 38%;
		right: 5%;
		z-index: 99999;
	}
	#header_area #switchbtn_area #switchbtn{
	    display: block;
	    width: 100%;
	    height: 18px;
	    text-align: center;
	}
	#header_area #switchbtn_area #switchbtn span{
		display: block;
		width: 100%;
		height: 2px;
		position: absolute;
		left: 0;
		background-color: #daab6e;
		transition: all 0.2s linear;
	}
	#header_area #switchbtn_area #switchbtn span:nth-of-type(1) {
		top: 0;
		-webkit-transform: rotate(0);
		transform: rotate(0);
	}
	#header_area #switchbtn_area #switchbtn span:nth-of-type(2) {
		top: 8px;
		-webkit-transform: scale(1);
		transform: scale(1);
	}
	#header_area #switchbtn_area #switchbtn span:nth-of-type(3) {
		bottom: 0;
		-webkit-transform: rotate(0);
		transform: rotate(0);
	}
	#header_area #switchbtn_area #switchbtn.btnClose span:nth-of-type(1) {
		top: 8px;
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	#header_area #switchbtn_area #switchbtn.btnClose span:nth-of-type(2) {
		-webkit-transform: scale(0);
		transform: scale(0);
	}
	#header_area #switchbtn_area #switchbtn.btnClose span:nth-of-type(3) {
		bottom: 8px;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
}




/*footer*/

#footer_area{
	background-color: #b8985d;
	text-align: center;
	margin: 0;
	padding: 0 0 45px;
	box-sizing: border-box;
	color: #fff;
}
#footer_area #footer_top{
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 40px 20px 15px;
	box-sizing: border-box;
	position: relative;
}
#footer_area #footer_top_btn{
	display: block;
	width: 50px;
	height: 50px;
	padding: 22px 0 0;
	box-sizing: border-box;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
	text-decoration: none;
	background-color: #b8985d;
	position: absolute;
	top: -50px;
	right: 10px;
	background-image: url('../img/arrow_top_w.svg');
	background-repeat: no-repeat;
	background-position: center 20%;
	background-size: 12px auto;
}
#footer_area #footer_logo{
	display: block;
	width: 100%;
	max-width: 172px;
	margin: 0 auto 30px;
}
#footer_area #footer_logo img{
	display: block;
	width: 100%;
}

#footer_area #sns_links{
	width: 100%;
	max-width: 1140px;
	margin: 0 auto 35px;
	padding: 0;
	list-style-type: none;
}
#footer_area #sns_links li{
	display: inline-block;
	width: 82px;
	padding: 0 15px;
	box-sizing: border-box;
}
#footer_area #sns_links li a{
	display: block;
	text-decoration: none;
}
#footer_area #sns_links li a:hover{
	opacity: 0.7;
}
#footer_area #sns_links li img{
	display: block;
	width: 100%;
}

#footer_area #footer_nav{
	width: 100%;
	padding: 35px 20px 0;
	box-sizing: border-box;
	border-top: solid 1px #fff;
}
#footer_area #footer_nav ul{
	width: 100%;
	max-width: 1140px;
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
}
#footer_area #footer_nav ul li{
	display: inline-block;
	padding: 0 15px;
	box-sizing: border-box;
}
#footer_area #footer_nav ul li a{
	display: block;
	text-decoration: none;
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	margin: 0 60px 20px 0;
	padding: 0 0 0 22px;
	box-sizing: border-box;
	background-image: url('../img/arrow_right_w.svg');
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 8px auto;
	border-bottom: solid 1px rgba(255, 255, 255, 0);
}
#footer_area #footer_nav ul li a:hover{
	border-bottom: solid 1px rgba(255, 255, 255, 1);
}

#footer_area #footer_bnr_area{
	margin: 0 auto;
	padding: 50px 20px 50px;
	box-sizing: border-box;
	background-color: #fff;
}
#footer_area #footer_bnr_area ul{
	width: 100%;
	max-width: 1140px;
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
}
#footer_area #footer_bnr_area ul li{
	display: inline-block;
	width: 24%;
	padding: 0 15px;
	box-sizing: border-box;
}
#footer_area #footer_bnr_area ul li img{
	display: block;
	width: 100%;
	max-width: 252px;
	margin: 0 auto;
}
#footer_area #footer_bnr_area ul li a{
	display: block;
	text-decoration: none;
}
#footer_area #footer_bnr_area ul li a:hover{
	opacity: 0.7;
}

#footer_area>small{
	display: block;
	margin: 30px 0 0;
	font-size: 11px;
	font-family: Arial,serif;
}


@media screen and (max-width: 660px){
	#footer_area{
		padding: 0 0 45px;
	}
	#footer_area #footer_top{
		padding: 40px 20px 5px;
	}
	#footer_area #footer_logo{
		max-width: 142px;
		margin: 0 auto 25px;
	}

	#footer_area #sns_links{
		margin: 0 auto 25px;
	}
	#footer_area #sns_links li{
		display: inline-block;
		width: 72px;
		padding: 0 15px;
		box-sizing: border-box;
	}

	#footer_area #footer_nav{
		width: 100%;
		padding: 25px 0 0;
	}
	#footer_area #footer_nav ul li{
		display: block;
		padding: 0 15px;
		box-sizing: border-box;
	}
	#footer_area #footer_nav ul li a{
		margin: 0 0 15px;
		padding: 0 0 0 22px;
		box-sizing: border-box;
		text-align: left;
	}

	#footer_area #footer_bnr_area{
		padding: 20px 10px 10px;
		overflow: hidden;
	}
	#footer_area #footer_bnr_area ul li{
		display: block;
		width: 50%;
		margin: 0 0 10px;
		padding: 0 5px;
		float: left;
	}
	#footer_area #footer_bnr_area ul li img{
		display: block;
		width: 100%;
		max-width: 252px;
		margin: 0 auto;
	}

	#footer_area>small{
		display: block;
		margin: 30px 0 0;
		font-size: 11px;
		font-family: Arial,serif;
	}
}

/*main_nav_area*/

#main_nav_area{
	box-sizing: border-box;
	background-color: #fff;
	border-bottom: solid 1px #e6ded0;
	z-index: 10;
}
#main_nav_area ul{
	width: 100%;
	max-width: 520px;
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
	text-align: center;
	overflow: hidden;
}
#main_nav_area ul li{
	display: block;
	width: 33%;
	height: 90px;
	float: left;
}
#main_nav_area ul li a{
	display: block;
	width: 100%;
	height: 100%;
	padding: 12px 10px 0;
	box-sizing: border-box;
	color: #b08a43;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
	position: relative;
}
#main_nav_area ul li a:hover{
	background-color: rgba(255, 255, 255, 0.8)
}
#main_nav_area ul li a::before{
	content: '';
	display: block;
	width: 100%;
	max-width: 40px;
	height: 40px;
	margin: 0 auto 8px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}
#main_nav_area ul li:nth-child(1) a::before{
	background-image: url('../img/icon_event_g.svg');
}
#main_nav_area ul li:nth-child(2) a::before{
	background-image: url('../img/icon_column_g.svg');
}
#main_nav_area ul li:nth-child(3) a::before{
	background-image: url('../img/icon_access_g.svg');
}
#main_nav_area ul li:nth-child(4) a::before{
	background-image: url('../img/icon_guide_g.svg');
}
#main_nav_area ul li a::after{
	content: '';
	display: block;
	width: 1px;
	height: 60%;
	margin: auto;
	background-color: #dacaad;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	z-index: 100;
}
#main_nav_area ul li:last-child a::after{
	display: none;
}

@media screen and (max-width: 660px){
	
	#main_nav_area ul li{
		display: block;
		width: 33%;
		height: auto;
	}
	#main_nav_area ul li a{
		padding: 10px 4px 10px;
		font-size: 11px;
	}
	#main_nav_area ul li a::before{
		max-width: 30px;
		height: 30px;
		margin: 0 auto 10px;
	}

}


/*column*/
.column_box{
	border-radius: 5px;
	overflow: hidden;
	background-color: #fff;
	position: relative;
}
.column_box a{
	text-decoration: none;
	color: #333;
}
.column_box a:hover{
	opacity: 0.7;
}
.column_box a img{
	display: block;
	width: 100%;
	margin: 0 0 15px;
}
.column_box.topic a img{
	margin: 0;
}
.column_box .topics{
	display: block;
	width: 84px;
	height: 78px;
	margin: 0;
	padding: 15px 0 0 10px;
	box-sizing: border-box;
	font-size: 16px;
	font-weight: bold;
	color: #dc5d32;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
}
.column_box .topics:hover{
	opacity: 0.7;
}
.column_box .topics::before{
	content: '';
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 78px 84px 0 0;
	border-color: #ffffff transparent transparent transparent;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
.column_box>div{
	padding: 42px 13px 20px;
	box-sizing: border-box;
	position: relative;
	text-align: justify;
}

/*category*/

.column_box>div .category{
	display: inline-block;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-size: 14px;
	font-weight: bold;
	position: absolute;
	top: 0;
	left: 0;
}
.column_box>div .category::before{
	content: '';
	display: inline-block;
	width: 0;
	height: 0;
	margin: 0 -4px -6px 0;
	border-style: solid;
	border-width: 30px 30px 0 0;
}
.column_box>div .category:hover{
	opacity: 0.7;
}
.column_box>div .category.nature{color: #69b076;}
.column_box>div .category.nature::before{border-color: #69b076 transparent transparent transparent;}
.column_box>div .category.event{color: #d3a243;}
.column_box>div .category.event::before{border-color: #d3a243 transparent transparent transparent;}
.column_box>div .category.guide{color: #ee827c;}
.column_box>div .category.guide::before{border-color: #ee827c transparent transparent transparent;}
.column_box>div .category.fortune{color: #e93429;}
.column_box>div .category.fortune::before{border-color: #e93429 transparent transparent transparent;}
.column_box>div .category.mamainfo{color: #ee7800;}
.column_box>div .category.mamainfo::before{border-color: #ee7800 transparent transparent transparent;}


/*column_detail_category*/

#column_detail_main #category{
	display: inline-block;
	padding: 0;
	box-sizing: border-box;
	font-size: 14px;
	letter-spacing: 1px;
	text-decoration: none;
	font-weight: bold;
	color: #333;
}
#column_detail_main #category::before{
	content: '';
	display: inline-block;
	width: 0;
	height: 0;
	margin: 0 0 -6px 0;
	border-style: solid;
	border-width: 30px 30px 0 0;
}
#column_detail_main #category:hover{
	opacity: 0.7;
}
#column_detail_main #category.nature{color: #69b076;}
#column_detail_main #category.nature::before{border-color: #69b076 transparent transparent transparent;}
#column_detail_main #category.event{color: #d3a243;}
#column_detail_main #category.event::before{border-color: #d3a243 transparent transparent transparent;}
#column_detail_main #category.guide{color: #ee827c;}
#column_detail_main #category.guide::before{border-color: #ee827c transparent transparent transparent;}
#column_detail_main #category.fortune{color: #e93429;}
#column_detail_main #category.fortune::before{border-color: #e93429 transparent transparent transparent;}
#column_detail_main #category.mamainfo{color: #ee7800;}
#column_detail_main #category.mamainfo::before{border-color: #ee7800 transparent transparent transparent;}

.column_box>div .column_title{
	margin: 0;
	padding: 0;
	font-size: 14px;
}
.column_box>div p{
	font-size: 13px;
	margin: 7px 0 0;
}
.column_box>div time{
    display: block;
	font-size: 12px;
	color: #b8975d;
	margin: 10px 0 0;
}